# Resume a follower **POST /{index}/_ccr/resume_follow** Resume a cross-cluster replication follower index that was paused. The follower index could have been paused with the pause follower API. Alternatively it could be paused due to replication that cannot be retried due to failures during following tasks. When this API returns, the follower index will resume fetching operations from the leader index. [About cross-cluster replication](https://www.elastic.co/docs/deploy-manage/tools/cross-cluster-replication) ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Api key auth - Basic auth - Bearer auth ## Parameters ### Path parameters - **index** (string) Name of the follow index to resume following ### Query parameters - **master_timeout** (string) Period to wait for a connection to the master node. ### Body: application/json (object) - **max_outstanding_read_requests** (number) - **max_outstanding_write_requests** (number) - **max_read_request_operation_count** (number) - **max_read_request_size** (string) - **max_retry_delay** (string) - **max_write_buffer_count** (number) - **max_write_buffer_size** (string) - **max_write_request_operation_count** (number) - **max_write_request_size** (string) - **read_poll_timeout** (string) ## Responses ### 200 #### Body: application/json (object) - **acknowledged** (boolean) For a successful response, this value is always true. On failure, an exception is returned instead. [Powered by Bump.sh](https://bump.sh)